/*
Theme Name: Divi Enfant par Secrets Encens Parfums
Description: Theme enfant du theme Divi
Author: Secrets Encens Parfums
Author URI: https://www.secretsencensparfums.com
Template: Divi
Version: 1.05
*/
@font-face {
    font-family: "ITC Clearface";
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/wp-content/themes/Divi-child/fonts/itc_clearface/clearfacestd-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/Divi-child/fonts/itc_clearface/clearfacestd-regular-webfont.woff') format('woff');
}

@font-face {
    font-family: "ITC Clearface Bold";
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/wp-content/themes/Divi-child/fonts/itc_clearface/clearfacestd-bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/Divi-child/fonts/itc_clearface/clearfacestd-bold-webfont.woff') format('woff');      
}

body, p {
	font-style: normal;
	font-weight: 400;
	font-family: "DM Sans", sans-serif;
}

h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6,
.logolink.text-logo,
.heading-font,
.h1-xlarge,
.h1-large,
blockquote p,
blockquote span,
.customer-addresses .my-address .address-index {
	font-style: normal;
	font-weight: 400;
	font-family: "ITC Clearface", serif;
}
svg.ets_copyright_love {
  fill: #FBB51C;
  -webkit-fill: #FBB51C;
  vertical-align: -2px;
  margin: 0 2px;
  width: 14px;
  display: inline-block;
  height: 14px;
}
.reponseNewsletter p {
	font-family: "ITC Clearface", serif !important;
}
.w-10 {
  	width: 2rem !important;
}
.h-10 {
  	height: 2rem !important;
}
.border-img {
  	border: 1px solid #ccc;
}
.rounded-full {
  	border-radius: 9999px;
	margin: 3px;
}
.bg-img {
  	background: #fff;
}

a {
  color: #303030;
}
a:hover {
  color: #869329;
}

/*Liste des envies*/
a.add_to_wishlist {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #FBB51C  !important;
  border-radius: 50px !important;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15) !important;
  width: 35px;
  height: 35px;
}
.heading-icon .fa-heart-o::before {
  font-size: 70px !important;
}

.fa-heart-o::before {
  content: "\f08a";
  font-size: 20px !important;
  font: normal normal normal 14px/1 FontAwesome;
  color: #303030 !important;
}
.add-to-wishlist-before_image .yith-wcwl-add-to-wishlist {
  top: 15px !important;
  left: inherit !important;
  right: 15px;
}
.yith-wcwl-popup-footer a.add_to_wishlist {
  height: 50px !important;
}
.yith-wcwl-tooltip {
    background: #869329db !important;
}


span.xoo-wsc-sp-atc a.button {
  	text-transform: uppercase;
  	font-size: 12px;
  	color: #869329;
  	border: 2px solid #869329;
  	border-radius: 10px;
	padding: 0.3em 1em !important;
}
span.xoo-wsc-sp-atc a.button:hover {
  	background: #FBB51C;
  	border: 2px solid #FBB51C;
	color: #303030;
}
span.xoo-wsc-sp-atc a.button::after {
  display:none;
}

p {
  /*margin-bottom: 0;*/
}

.whatsapp-float {
	display: flex;
	align-items: center;
  	justify-content: center;
  	position: fixed;
  	bottom: 20px;
  	left: 20px;
  	z-index: 9999;
  	background-color: #25D366;
  	border-radius: 50%;
  	width: 60px;
  	height: 60px;
  	box-shadow: 0 2px 10px rgba(0,0,0,0.3);
  	animation: pulse 1.8s infinite;
}

.whatsapp-icon {
  width: 35px;
  height: 35px;
}

@keyframes pulse {
  0% { transform: scale(1); box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.6); }
  70% { transform: scale(1.1); box-shadow: 0 0 0 15px rgba(37, 211, 102, 0); }
  100% { transform: scale(1); box-shadow: 0 0 0 0 rgba(37, 211, 102, 0); }
}


#menu-mega-menu ul.sub-menu li{
	/*padding-left:0px !important;
	padding-right: 0px !important;
	min-width: 300px;
  	width: 100% !important;*/
	overflow: hidden;
}

#menu-mega-menu ul.sub-menu li a{
	/*width: auto !important;
  	min-width: 300px;*/
	padding-top:6px !important;
	padding-bottom:6px !important;
	white-space: nowrap !important;
	color: #303030 !important;
}
#menu-mega-menu ul.sub-menu > li > a {
	font-weight: 700 !important;
}
#menu-mega-menu ul.sub-menu > li ul.sub-menu li > a {
	font-weight: 500 !important;
}
#menu-mega-menu > li.mega-menu,
#menu-menu-principal > li.mega-menu {
	/*position:relative !important;*/
	margin-top: 0;
}
#menu-mega-menu li.mega-menu,
#menu-menu-principal li.mega-menu {
	align-items: center;
}
#menu-mega-menu ul.sub-menu > li > a::before,
#menu-menu-principal ul.sub-menu > li > a::before {
  /*content: "● ";
  margin-right: 3px;
  color: #31312f;*/
}

#menu-menu-principal li.menu-item-has-children .sub-menu li a {
    width: 11.458vw!important;
    padding-left:0px!important;
    padding-right:0px!important;
    margin:0px!important;
    text-align:left!important;
}

#menu-menu-principal li.menu-item-has-children .sub-menu li {
    padding-left:0.521vw!important;
    padding-right:0.521vw!important;
    text-align:left!important;
    margin-bottom:5px!important;
}

#menu-menu-principal li.menu-item-has-children .sub-menu {
    width: 12.5vw!important;
    left: 50%;
    transform: translate(-50%);
}

#menu-mega-menu > .menu-item-has-children > a:first-child::after,
#menu-menu-principal > .menu-item-has-children > a:first-child::after {
	/*top: 100% !important;
	left: calc(50% - 7px) !important;
	border-top: 7px solid #31312f !important;
	border-right: 7px solid transparent !important;
	border-left: 7px solid transparent !important;
	z-index: 1 !important;
	width: 14px !important;
	height: 10px !important;
	display:none !important;
	content: "" !important;*/
}

#menu-mega-menu > .menu-item-has-children > a:hover:first-child::after{
	display:inline-block !important;
	/*top: auto !important;
	bottom:0px !important;
	left: calc(50% - 7px) !important;
	border-top: 7px solid #869329 !important;
	border-right: 7px solid transparent !important;
	border-left: 7px solid transparent !important;
	z-index: 1 !important;
	width: 14px !important;
	height: 10px !important;*/
}

#menu-mega-menu > .menu-item-has-children > a:first-child,
#menu-menu-principal > .menu-item-has-children > a:first-child {
  	/*padding-right: 0px !important;
	padding-bottom: 10px !important;*/
	padding: 0 !important;
}

#menu-mega-menu ul.sub-menu ul.sub-menu,
#menu-menu-principal ul.sub-menu ul.sub-menu {
	/*padding-left:30px !important;*/
	border:none !important;
	box-shadow:none !important;
}

#menu-mega-menu ul.sub-menu ul.sub-menu li a,
#menu-menu-principal ul.sub-menu ul.sub-menu li a {
	text-transform:initial !important;
}

#menu-mega-menu ul.sub-menu,
#menu-menu-principal ul.sub-menu {
	/*width:100% !important;
	min-width: fit-content;
	border: 1px solid rgba(0,0,0,.15) !important;
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
	padding: 5px 0px !important;
	width: 1700px !important;*/
  	border-radius: 4px;
  	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  	box-shadow: 0 6px 12px rgba(0,0,0,.175);
  	padding: 5px 0px !important;
}


/* Css MetaSlider */
.metaslider .flexslider {
	margin: 0 0 0 !important;
}

.metaslider .caption-wrap {
  	display: flex !important;
	align-items :center;
	justify-content:center;
  	bottom: 0 !important;
  	left: 10.42vw !important;
  	right: 0;
  	top: 2.34vw;
  	opacity: 0.7 !important;
  	margin: 0 !important;
  	width: 100% !important;
  	padding: 2.6vw;
  	max-width: 33.33vw;
  	height: 18.23vw;
  	transform: translateZ(0);
  	background-color: rgba(0, 0, 0, 0.77) !important;
	/*background: #000 !important;*/
  	-webkit-backdrop-filter: blur(10px);
  	backdrop-filter: blur(10px);
  	border-radius: 16px;
}
.slideshow_slide-content {
	
}
.slideshow_titre {
	display:block;
  	font-weight: 400;
  	font-family: "ITC Clearface", serif;
  	font-size: 2.6vw;
	line-height: 1.4em;
  	margin-bottom: 10px;
	color: #fbb51c;
}
.slideshow_contenu p {
	font-size: .9375rem;
	color: #fbb51c;
}
.ms-custom-button {
  background-color: #fff !important;
  color: #000 !important;
  padding: 13px 25px !important;
  border-radius: 6px !important;
  margin-top: 15px;
  font-weight: 600;
}



a,a:hover {text-decoration:none !important;}

.cat_populaire span {
	display: block;
	font-weight: 500;
	line-height: 25px;
	font-family: "ITC Clearface", serif;
}

.xoo-wsc-sc-cont {
	margin-right:0px !important;
	position: absolute;
	top: -10px;
	right: -10px;
	width:20px;
	height:20px;
	background:#303030;
	border-radius:50px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.xoo-wsc-sc-cont .xoo-wsc-cart-trigger > * {
  margin-right: 0px !important;
}

.woocommerce-breadcrumb {margin-bottom:0px !important;}

span.xoo-wsc-sc-count {
	border-radius: 0%;
	line-height: 15px;
	text-align: center;
	font-weight: 500 !important;
	font-family: 'DM Sans',Helvetica,Arial,Lucida,sans-serif;
	font-size: 14px;
	right: 0 !important;
	position: relative !important;
	top: 0 !important;
	bottom:auto !important;
	background-color: transparent !important;
	padding-top: 0px;
	color: #fff !important;
	height:auto !important;
	width:auto !important;
	display: flex;
	justify-content: center;
	align-items: center;
}

.modaal-wrapper {
	z-index: 99999999 !important;
}

/* BARRE DE RECHERCHE CSS */

.aws_result_item .aws_result_link .aws_result_content .aws_result_title {
	font-size: .875rem !important;
	color: #303030 !important;
}


.aws_result_item .aws_result_link .aws_result_content .aws_result_excerpt {
	font-size: 16px!important;
	color: #000 !important;
	margin-top: 10px!important;
	margin-bottom: 10px!important;
}

.aws_result_item .aws_result_link .aws_result_content .aws_result_price {
	font-size: .775rem !important;
	color: #303030 !important;
}

.aws-container .aws-search-form .aws-search-btn svg,
.aws-container .aws-search-form .aws-search-btn_icon {width: 24px!important;}

#et-boc .aws-container .aws-search-field::placeholder,
#et-boc .aws-container .aws-search-field:focus::placeholder,
#et-boc .aws-container .aws-search-field:focus-visible::placeholder {
    color: #303030!important;
    opacity:1!important;
    font-size: 14.18px!important;
    text-decoration:none !important;
	background: transparent !important;
	border:none !important;
}
/*
.aws-search-result {
	width: 100%!important;
	left: auto!important;
	background: #fff;
  	border: 1px solid #869329;
}*/
.aws-search-result {
  background: #fbfbfb;
  border: 1px solid #303030;
  border-radius: 8px !important;
}
.aws-search-result .aws_result_item.hovered, .aws-search-result .aws_result_item:hover, .aws-search-result .aws_search_more a:hover {
  background: #eaeaea;
}
.aws-container .aws-search-field {
    color: #303030!important;
    opacity:1!important;
    font-size: 14.18px!important;
    font-weight:400 !important;
    text-decoration:none!important;
	background: transparent!important;
	padding: 12px 0px 12px 15px !important;
	border:none!important;
	line-height: normal!important;
}

.aws-search-result .aws_search_more a {
	color: #303030 !important;
  	opacity: 1 !important;
  	font-size: 15px !important;
  	font-weight: 500 !important;
  	background-color: #eaeaea !important;
}

.aws-search-result .aws_search_more a:hover {background-color: #f7f7f7 !important;}

#et-boc .aws-container .aws-search-form .aws-form-btn {
	background: url(/wp-content/uploads/2025/07/header-picto-recherche.png) no-repeat center/contain !important;
	border: none!important;
	margin: 0px;
	width:24px !important;
	height:24px !important;
}

.aws-container .aws-search-form {
	display: inline-flex !important;
	align-items: center;
	height:auto!important;
	width: 100% !important;
	border: 1px solid #2c2d2e;
	border-radius: 8px;
	background: transparent !important;
	padding-right: 0.63vw;
	transition: 0.5s all linear;
}

.aws-container .aws-search-form .aws-search-btn_icon {
  fill: currentColor;
  line-height: 24px;
  color: transparent !important;
  font-weight: 400 !important;
}

.aws-container {
	
}

.elementvel p {margin-bottom:0px !important;}

.elementvel{margin-bottom:15px !important;}

/* CSS NEWSLETTER */

.wp-block-tnp-minimal {
  padding: 0 !important;
}


.tnp-subscription-minimal label {
    color: #303030!important;
    font-weight: 500!important;
    font-size:14px!important;
	margin-bottom:0px !important;
}

.tnp-subscription-minimal label a,
.tnp-subscription-minimal label a:hover {
    color: #fff!important;
    font-size: 14px;
    text-decoration:none!important;
    font-size:14px!important;
}

.tnp.tnp-subscription-minimal {
    margin:0px!important;
}

.wp-block-tnp-minimal > p {display:none;}

.tnp-subscription-minimal form {text-align:center !important;white-space: wrap !important;}



.tnp.tnp-subscription-minimal input.tnp-email,
.tnp.tnp-subscription-minimal input.tnp-submit {
    height:32px!important;
}

.tnp.tnp-subscription-minimal input.tnp-email {
    border: 1px solid #303030!important;
    background-color: transparent!important;
    border-radius:0px!important;
    width:200px!important;
}

.tnp.tnp-subscription-minimal input.tnp-email {margin-right:10px!important;}


.newsletter-page .tnp-subscription input.tnp-submit,
.tnp.tnp-subscription-minimal input.tnp-submit {
    background-color: #fff;
    color: #303030 !important;
    opacity:1!important;
    font-size: 14px!important;
    text-decoration:none!important;
    padding:5px 20px!important;
	width: auto!important;
	text-transform:uppercase;
	border-radius:0px !important;
	border:2px solid #303030 !important;
}


.tnp.tnp-subscription-minimal input.tnp-submit:hover {
    color: #fff !important;
    cursor:pointer!important;
	background-color:#303030!important;
	border:2px solid #303030 !important;
}

.newsletter-page .tnp-subscription input.tnp-submit:hover {
	color: #fff!important;
    cursor:pointer!important;
	background-color:#000!important;
	border:2px solid #fff !important;
}

.tnp-widget-minimal input.tnp-email {
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  display: inline-block;
  border: 2px solid #fff;
  background-color: transparent;
  color: #303030;
  font-size: 14px;
}

.tnp.tnp-subscription-minimal input.tnp-email,
.tnp.tnp-subscription-minimal input.tnp-email::placeholder,
.tnp.tnp-subscription-minimal input.tnp-email:focus::placeholder,
.tnp.tnp-subscription-minimal input.tnp-email:focus-visible::placeholder {
    color: #303030!important;
    opacity:1!important;
    font-size: 14px!important;
    text-decoration:none!important;
    background: transparent!important;
}

#texte-newsletter a{text-decoration:underline!important;}

.newsletter-page p {text-align:center;}

.newsletter-page .tnp-subscription input[type="email"] {
	width: 100%;
	padding: .7em;
	border: none;
	color: #303030;
	background-color: #ffffffb5;
	font-size: 1em;
	margin: 0;
	font-weight: 500;
}

input[type="checkbox"]{accent-color:#303030 !important;}

/*Footer Newsletter*/
.tnp-subscription div.tnp-field, .tnp-profile div.tnp-field {
  margin-bottom: 0;
}
div.tnp-subscription, form.tnp-subscription, form.tnp-profile {
  margin: 1em auto;
  max-width: 500px;
  width: 100%;
  border: 1px solid #303030;
}
.tnp-subscription input[type="email"] {
	width: 100%;
  	padding: .7em;
  	display: block;
  	border: none;
  	color: #303030;
  	background-color: #fff;
  	background-image: none;
  	text-shadow: none;
  	font-size: 1em;
  	margin: 0;
  	line-height: normal;
  	box-sizing: border-box;
  	font-weight: 500;
}
.tnp-form {
	
}
.tnp-subscription div.tnp-field {
  	display: flex;
  	justify-content: center;
	width: 100%;
}
.tnp-subscription input.tnp-submit, .tnp-profile input.tnp-submit, .tnp-unsubscribe button.tnp-submit, .tnp-reactivate button.tnp-submit {
  background-color: #303030;
  color: #fff;
  font-weight: 500;
  text-transform: uppercase;
  cursor: pointer;
}
.tnp-subscription input.tnp-submit:hover, .tnp-profile input.tnp-submit:hover, .tnp-unsubscribe button.tnp-submit:hover, .tnp-reactivate button.tnp-submit:hover {
  background-color: #FBB51C;
  color: #303030;
}


.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
  background: #f00;
}
.product-description {
	color: #303030!important;
    font-size: 14px!important;
	line-height:1.4em !important;
	margin-bottom:10px !important;
}

@media all and (max-width: 525px) {
    .tnp-subscription-minimal.with-name input.tnp-email,
    .tnp-subscription-minimal.with-name input.tnp-name,
    .tnp-subscription-minimal input.tnp-submit
    {
        margin: auto!important;
    }
}

.whatsapp-order-cmd {
	display: inline-flex !important;
  	align-items: center;
  	color: #f6f7f2 !important;
  	border: 0 !important;
  	border-radius: 10px !important;
  	margin-top: 25px !important;
  	width: 100%;
  	justify-content: center;
  	background: #869329 !important;
	padding: 0.3em 1em !important;
}
.whatsapp-order-cmd:hover {
  	color: #303030 !important;
  	background: #fbb51c !important;
}
.whatsapp-order-cmd::after {
	display: none;
}

.woocommerce a.added_to_cart {
  	display: inline-block;
  	color: #303030 !important;
  	border-radius: 10px !important;
  	background: #fbb51c !important;
  	padding: 12px 20px !important;
  	margin-left: 10px;
  	font-size: 15px;
	font-weight: 500;
}
.woocommerce a.added_to_cart:hover {
  	color: #fff !important;
  	background: #869329 !important;
}

.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price {
	width: 100%;
}

.woocommerce ul.products li.product .price ins {font-weight: 400 !important;}

.btn-voirplus {
	border:2px solid #fff;
	border-radius:0px;
	padding:8px 10px;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	margin-top: auto;
	line-height: normal;
}

.btn-voirplus:hover {
	border:2px solid #fff;
	background:#fff !important;
	color: #000 !important;
}

.widget_nav_menu,
.et_pb_widget_area ul,
.et_pb_widget ul li {
	margin-bottom:0px !important;
}
.woocommerce form .form-row input.input-text {
  	background-color: #dbdbdb;
  	color: #000;
}
.select2-container .select2-selection--single {
  height: 40px;
	margin: 0;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 30px;
}

.xoo-wsc-ft-buttons-cont a.xoo-wsc-ft-btn.xoo-wsc-ft-btn-checkout {
  background-color: #fbb51c;
  color: #303030;
  border: 2px solid #fbb51c;
}
.xoo-wsc-ft-buttons-cont a.xoo-wsc-ft-btn.xoo-wsc-ft-btn-checkout:hover {
  background-color: #869329;
  color: #fff;
  border: 2px solid #869329;
}
.woocommerce-terms-and-conditions-checkbox-text {
	/*font-size: 18px;
	color: #fff !important;*/
}

.woocommerce-terms-and-conditions-checkbox-text .woocommerce-terms-and-conditions-link {
	/*font-size: 18px;
	font-weight: 600;
	color: #fff !important;*/
}

.metaslider .flexslider .flex-direction-nav li a.flex-prev {
	background-image: url('/wp-content/uploads/2025/07/left.png') !important;
	width: 3.438vw!important;
	height: 3.438vw!important;
	background-size: contain!important;
	background-repeat: no-repeat!important;
	left: 25px !important;
}

.metaslider .flexslider .flex-direction-nav li a.flex-next {
	background-image: url('/wp-content/uploads/2025/07/right.png') !important;
	width: 3.438vw!important;
	height: 3.438vw!important;
	background-size: contain!important;
	background-repeat: no-repeat!important;
	right: 25px !important;
}

/* Css Menu */

.et_pb_menu__menu,
.et-menu-nav, 
#menu-mega-menu {
	width: 100%;
}

#menu-menu-principal {
	/*all: unset;
	display: flex;
	justify-content: space-between;*/
	width: 100%;
}

#menu-menu-principal li {
	margin: 0;
	padding: 0 .521vw;
}

#menu-menu-principal li a {
	display: flex;
	align-items: center;
	text-align: center;
	position: relative;
	padding: .260vw 0;
	margin: 0;
	text-decoration: none;
	opacity: 1;
	/*border: 2px solid transparent;*/
}
/*
#menu-menu-principal li.menu-item-366 a,
#menu-mega-menu li.menu-item-987609765 a {
	background: #fbb51c;
  	padding: .260vw .5vw !important;
  	border-radius: 8px;
	color: #303030 !important;
}
#menu-menu-principal li.menu-item-366 a:hover,
#menu-mega-menu li.menu-item-987609765 a:hover {
	background: #869329;
	color: #fff !important;
}
#menu-menu-principal li.menu-item-366 a::after {
  	display: none;
}
*/

#menu-menu-principal a:hover,
#menu-menu-principal li.current-menu-item a {
	/*border-color: #fff;*/
}

#menu-menu-principal li a::after {
  	content: "";
  	display: block;
  	position: absolute;
  	top: 100%;
  	left: 0;
  	width: 100%;
  	will-change: transform;
  	height: 1px;
  	transform: scaleX(0);
  	transform-origin: left center;
  	background: #869329;
	transition: all .25s cubic-bezier(.104,.204,.492,1);
}
#menu-menu-principal li a:hover::after, #menu-menu-principal li a:focus::after {
  transform: scale(1);
}

/* Css Sub menu */

#menu-menu-principal .sub-menu {
	background-color: #000!important;
	border-top: none!important;
	border-radius: none;
	width: fit-content!important;
}

#menu-menu-principal .sub-menu li {
	margin: 10px 20px!important;
	width: auto!important;
}

#menu-menu-principal .sub-menu li a {
	text-align: left!important;
	width: fit-content!important;
	white-space: nowrap!important;
/* 	border: none!important; */
}

#menu-menu-principal .sub-menu li a:hover {
	background: #000;
	opacity: .85;
}

#menu-menu-principal .menu-item-has-children.et-show-dropdown > a {
	background: transparent!important;
}

.et-menu .menu-item-has-children > a:first-child::after {
	right: -10% !important;
	/*top: 25%;*/
}
.et-db #et-boc .et-l .et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li {
  margin-top: 0;
}
/* Css Mobile menu */
/*
.mobile_nav.opened .mobile_menu_bar::before {
	font-family: "ETmodules";
	content: "\4d";
}

.et_pb_menu__wrap {
  	justify-content: center!important;
}


#mobile_menu1 {
	border-top: none!important;
	left: 0!important;
	width: 100%!important;
	padding: 0!important;
	background-color: #000!important;
}

#mobile_menu1 li a:hover,
#mobile_menu1 li.current-menu-item a {
	background-color: #fff!important;
	color: #000!important;
	text-decoration: none!important;
	opacity: 1!important;
}

@media screen and (min-width: 540px) and (max-width: 980px) {
	#mobile_menu1 li a br {
		display: none!important;
	}
}

#mobile_menu1 .menu-item-has-children > a {
	font-weight: 400;
	background-color: transparent;
}

#mobile_menu1 .menu-item-has-children .sub-menu {
	background-color: #000!important;
}

#mobile_menu1 .menu-item-has-children .sub-menu li a:hover {
	background-color: #fff!important;
}

*/
/* Classes utilities */

.underlined:hover {
	text-decoration: underline!important;
}

.none:hover {
	text-decoration: none!important;
}

.scale-btn, .scale-icon {
	will-change: transform;
	transform-origin: bottom;
	transform: scale(1.0) translateY(0);
	transition: transform 400ms ease 0ms;
}

.scale-btn:hover, .scale-icon:hover {
	transform: scale(1.05) translateY(-4px);
}

@media screen and (max-width: 540px) {
	.w-sm-100 {
		width: 100%;
	}
}

/* Back to top */

.et_pb_scroll_top.et-pb-icon {
	color: #fff!important;
	background-color: #869329;
	border-radius: 40px;
	bottom: 150px;
	right: 50px;
}


/********************** WOOCOMMERCE ***************************/
.col-1, .col-2 {
    max-width: 100%;
}

.woocommerce .col2-set, .woocommerce-page .col2-set {
    width: 100%;
    /*margin-bottom: 50px;*/
}

.form-row {
    display: block;
}
.product_meta a {
  font-weight: 400 !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    font-size: 15px;
}

form .form-row label {
    display: block;
    font-size: 15px;
}

.woocommerce-privacy-policy-text p {
    font-size: 15px !important;
}

.form-row validate-required p {
    font-size: 15px !important;
}

dl.variation p, .woocommerce td.product-name dl.variation:last-child {
    margin-bottom: 0;
    font-size: 18px !important;
    font-weight: 400;
}

.woocommerce-checkout #payment div.payment_box p:last-child {
    /*margin-bottom: 0;*/
    font-size: 15px;
}

#stripe-payment-data p {
    font-size: 15px !important;
}

.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox {
    display: inline;
    font-size: 15px;
}

.woocommerce form .form-row .input-checkbox {
    display: inline;
    margin: 0px !important;
    text-align: center;
    vertical-align: middle;
}


.categorie-sous-titre {
  	display: block;
	width: 100%;
	order: 1;
}

.categorie-sous-titre a {
	display: block;
  	color: #2c2d2e;
  	text-transform: uppercase;
  	font-size: .6875rem;
  	letter-spacing: .1em;
  	margin-bottom: 8px;
  	opacity: .8;
}

.categorie-sous-titre a:hover {
  text-decoration: underline;
}

.woocommerce ul .product .product-content {
  display: flex;
  flex-direction: column;
}
.dgpc_product_carousel .swiper-container ul .price,
.woocommerce div.product span.price, .woocommerce-page div.product span.price {
  	order: 3;
	color: #958e09;
}

.woocommerce ul.products li.product .button {
	background: #FBB51C !important;
	color: #303030;
	padding: 15px 22px !important;
	text-align: center;
	font-size: 1em;
	line-height: 1.3em !important;
	border: none;
  	border-radius: 0;
  	-webkit-transition: all .2s cubic-bezier(.25,.46,.45,.94) !important;
  	-o-transition: all .2s cubic-bezier(.25,.46,.45,.94) !important;
  	transition: all .2s cubic-bezier(.25,.46,.45,.94) !important;
  	margin-top: 0 !important;
  	width: 100%;
  	-webkit-transform: translateY(20px);
  	transform: translateY(20px);
  	opacity: 0;
	
	position: absolute;
  	z-index: 999;
  	bottom: 0;
}

.woocommerce ul.products li.product:hover .button {
  	-webkit-transform: translateY(0);
  	transform: translateY(0);
  	opacity: 1;
}

.woocommerce ul.products li.product .button:hover {
	background: #869329 !important;
  	color: #fff;
}

.woocommerce a.button::after, .woocommerce-page a.button::after {
	display:none;
}



/* photo recadrage css woocommerce */ 
#page-container ul.products li .et_shop_image {
    padding-top: 100%;
	overflow:hidden;
}

#page-container ul.products li .et_shop_image img {
    position: absolute;
    height: 100%;
    bottom: 0;
    object-fit: cover;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 0px !important;
}

/***********************Product field *****************************/

.wapf-field-label
{
    font-weight: 700 !important;
}

.wapf-field-input select
{
    background-color: #ececec;
    border: none;
    border-radius: 3px;
    border-width: 0;
    
    color: #666 !important;
    font-size: 16px;
    padding: 4px 8px;
    font-weight: 500;
}

.woocommerce-page ul.products, .woocommerce ul.products {
    display: flex;
    flex-wrap: wrap;
  }
  
  .woocommerce-page ul.products li.product, 
  .woocommerce ul.products li.product {
      box-sizing: border-box;
      display:flex;
      flex-direction:column;
      align-items: center;
  }
/*
.stock.in-stock {
	margin-bottom:10px !important;
	color: #fff !important;
	font-weight: normal !important;
	font-size:20px !important;
  	line-height: 1.5em;
}

.woocommerce-variation-description p {
	color: #fff !important;
	font-size:16px !important;
  	line-height: 1.5em;
  	font-weight: normal !important;
}*/

.reset_variations {
	color: #fff !important;
	font-size:18px !important;
  	line-height: 1.5em;
  	font-weight: normal !important;
}


.woocommerce .woocommerce-result-count {
	
}

/*.orderby {
	color: #000 !important;
	border: 1px solid #ccc;
	font-size: 16px;
	width: 100%;
	text-align: center;
	border-radius: 0;
	padding: 5px 10px;
}

.orderby option {
  font-size: 16px;
}*/

input[type="radio"] {
	accent-color:#869329 !important;
}

.woocommerce-pagination .page-numbers .page-numbers:hover, 
.woocommerce-pagination .page-numbers .page-numbers.current {
  background: #869329 !important;
  color: #303030 !important;
}

.woocommerce-pagination .page-numbers .page-numbers {
  	background: #fbb51c !important;
  	border: 0 solid #303030 !important;
  	color: #303030 !important;
  	font-size: 16px !important;
	min-width: 2em;
}

.woocommerce ul.products li.product a.woocommerce-loop-product__link,
.woocommerce-page ul.products li.product a.woocommerce-loop-product__link{
  width: 100% !important;
}

.woocommerce nav.woocommerce-pagination ul li {
  border-right: 1px solid #a0aa54 !important;
}

.woocommerce .woocommerce-MyAccount-content .woocommerce-error, 
.woocommerce .woocommerce-MyAccount-content .woocommerce-info, 
.woocommerce .woocommerce-MyAccount-content .woocommerce-message {
  	background:#fff !important;
	color: #000 !important;
}

.woocommerce .woocommerce-MyAccount-content .button {
	color: #fff !important;
	border: 2px solid #fff !important;
}

.woocommerce .woocommerce-MyAccount-content .button:hover {
	color: #000 !important;
	border: 2px solid #000 !important;
	background:#fff !important;
}

.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link.is-active a,
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link.is-active::marker {
	color:#3A6699 !important;
}
.woocommerce .woocommerce-loop-product__title,
.woocommerce-page .woocommerce-loop-product__title{
	/*line-height: 1.25em!important;
	padding-left: 1.04vw !important;
  	padding-right: 1.04vw !important;
	align-content: center;*/
	min-height: 70px !important;
  	order: 2;
	margin-bottom: 0;
}

.woocommerce ul .product,
.dgpc_product_carousel_0 .swiper-container ul .product {
  	padding: 10px !important;
  	border: 1px solid #dadce0 !important;
	border-radius: 13px;
}

.woocommerce ul .product:hover {
  background: rgba(134,147,41,0.1) !important;
}

.et_pb_wc_add_to_cart .quantity input.qty {
  	/*max-width: 7.3em !important;*/
}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
  	padding: 10px !important;
	border-radius: 10px
}
.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity {
  margin: 0 5px 0 0 !important;
}

/***********************Product detail image *****************************/
.woocommerce-product-gallery__image.flex-active-slide a img,
.woocommerce-product-gallery .woocommerce-product-gallery__wrapper a img {
    position: absolute;
    height: 100%;
    bottom: 0;
    object-fit: cover;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 0px !important;
    height: 100% !important;
  }

  .woocommerce-product-gallery .flex-viewport,
  .woocommerce-product-gallery .flex-viewport .flex-active-slide,
  .woocommerce-product-gallery .woocommerce-product-gallery__wrapper,
  .woocommerce-product-gallery .flex-viewport .woocommerce-product-gallery__wrapper,
  .woocommerce-product-gallery__image.flex-active-slide a {
		height: 78.227vw !important;
	}
	
	.woocommerce-product-gallery__image a,
  .woocommerce-product-gallery__image.flex-active-slide a {
	  position: relative;
	  padding-top: 78.227vw !important;
	  width: 100%;
	  display: block;
	}
@media only screen and (max-width:767px) {
	.element-vel {
	  flex-wrap: wrap;
	}
	
	.elementvel .searchbar {width:100% !important;margin-bottom: 15px;}
	
	.w-10 {
	  width: 100%;
	}
	.h-10 {
	  height: 100%;
	}
	
}


  @media only screen and (min-width:768px) {
    .woocommerce-product-gallery .flex-viewport,
    .woocommerce-product-gallery .flex-viewport .flex-active-slide,
	  .woocommerce-product-gallery .woocommerce-product-gallery__wrapper,
    .woocommerce-product-gallery .flex-viewport .woocommerce-product-gallery__wrapper,
    .woocommerce-product-gallery__image.flex-active-slide a {
      height: 600px !important;
    }
	  
	  .woocommerce .woocommerce-loop-product__title,
	  .woocommerce-page .woocommerce-loop-product__title {
		  font-size: 18px!important;
		  /*min-height:86px !important;*/
	  }

	  .product-description {
		  font-size: 16px!important;
	  }
	  
	  .btn-voirplus {
		padding:10px 20px 8px;
		font-size: 16px;
	}

    .woocommerce-product-gallery__image a,
    .woocommerce-product-gallery__image.flex-active-slide a {
      padding-top: 600px !important;
    }
  }

@media (max-width:980px) {
/*Menu collapse*/
/*change hamburger icon to x when mobile menu is open*/
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.et_pb_module.et_pb_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}
/*adjust the new toggle element which is added via jQuery*/
/*ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
	width: auto;
	height: 23px;
	padding: 0px !important;
	max-height: 44px;
	border: none;
	position: absolute;
	right: 30px;
	z-index: 999;
	background-color: transparent;
	top: 10px;
	z-index: 999;
	background-color: transparent;
}*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle, 
ul.et_mobile_menu li.page_item_has_children .mobile-toggle, 
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle, 
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 23px;
    height: 23px;
    position: absolute;
    right: 30px;
    top: 10px;
    z-index: 999;
    background-color: #fff;
    border: 1px solid #303030;
    border-radius: 50%;
    padding: 3px;
}
/*some code to keep everyting positioned properly*/
ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
	position: relative;
}
/*remove default background color from menu items that have children*/
.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
}
/*hide the submenu by default*/
ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
	display: none !important;
	visibility: hidden !important;
}
/*show the submenu when toggled open*/
ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}
/*adjust the toggle icon position and transparency*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
	text-align: center;
	opacity: 1;
}
/*submenu toggle icon when closed*/
/*ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
	top: 0px;
	position: relative;
	font-family: "ETModules";
	content: '\33';
	color: #303030;
	background: #f0f0f0;
	border-radius: 50%;
	padding: 3px;
	font-size: 20px;
	border: 1px solid #303030;
}*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after, .et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
    font-family: "ETModules";
    content: '\33';
    color: #303030;
    font-size: 20px;
 }
/*submenu toggle icon when open*/
ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
	content: '\32';
}
/*add point on top of the menu submenu dropdown*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
	position: absolute;
	right: 5%;
	margin-left: -20px;
	top: -14px;
	width: 0;
	height: 0;
	content: '';
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #ffffff;
}
/*adjust the position of the hamburger menu*/
.mobile_menu_bar {
	position: relative;
	display: block;
	line-height: 0;
}
/*force the background color and add a rounded border*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu,
.et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
	background-color: #ffffff!important;
	border-radius: 10px;
}
}


  @media only screen and (min-width:981px) {
	  
		#menu-menu-principal li:last-child,
		#menu-mega-menu li:last-child {
			/*padding-right:0px !important;*/
			margin-top: 0;
		}

		#menu-menu-principal li:first-child,
		#menu-mega-menu li {
			/*padding-left:12px !important;*/
			padding-left: 20px !important;
  			padding-right: 20px !important;
		}
	  
	  	.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu ul li a, 
	  	.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu a {
		  color: #303030 !important;
		}

		#menu-menu-principal li a,
		#menu-mega-menu li a,
	  	.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li > a{
			padding-bottom: 0px !important;
		}
	  
	  
	  .aws-container .aws-search-form .aws-search-btn svg,
	  .aws-container .aws-search-form .aws-search-btn_icon {width: 1.25vw !important;}

	  
	  .tnp-subscription-minimal label a, .tnp-subscription-minimal label a:hover,
	  #et-boc .aws-container .aws-search-field::placeholder,
	  #et-boc .aws-container .aws-search-field:focus::placeholder,
	  #et-boc .aws-container .aws-search-field:focus-visible::placeholder,
	  .tnp.tnp-subscription-minimal input.tnp-email,
	  .tnp.tnp-subscription-minimal input.tnp-email::placeholder,
	  .tnp.tnp-subscription-minimal input.tnp-email:focus::placeholder,
	  .tnp.tnp-subscription-minimal input.tnp-email:focus-visible::placeholder {
		  font-size: 0.74vw!important;
	  }
	  
	  .tnp.tnp-subscription-minimal input.tnp-email,
	  .tnp.tnp-subscription-minimal input.tnp-submit {
		  height:1.67vw!important;
	  }

	.tnp.tnp-subscription-minimal input.tnp-email {
		width:10.42vw!important;
		padding:0.26vw 0.52vw !important;
	}

	.tnp.tnp-subscription-minimal input.tnp-email {margin-right:0.52vw!important;}

	.newsletter-page .tnp-subscription input.tnp-submit,
	.tnp.tnp-subscription-minimal input.tnp-submit {
		font-size: 0.73vw!important;
		padding:0.26vw 1.3vw!important;
		line-height:normal !important;
	}

	  .aws-container .aws-search-field {
		  font-size: 0.74vw!important;
		  padding: 0.63vw 0px 0.63vw 0.78vw !important;
	  }

	  #et-boc .aws-container .aws-search-form .aws-form-btn {
		  width:1.25vw !important;
		  height:1.25vw !important;
	  }

	  /*.aws-container .aws-search-form {
		  width: 11.46vw !important;
		  padding-right: 0.52vw;
	  }*/
	  
	  
    .woocommerce-product-gallery .flex-viewport,
    .woocommerce-product-gallery .flex-viewport .flex-active-slide,
	  .woocommerce-product-gallery .woocommerce-product-gallery__wrapper,
    .woocommerce-product-gallery .flex-viewport .woocommerce-product-gallery__wrapper,
    .woocommerce-product-gallery__image.flex-active-slide a {
      height: 31.25vw !important;
    }
	  
	 .woocommerce .woocommerce-loop-product__title,
	  .woocommerce-page .woocommerce-loop-product__title {
		  font-size: 1.04vw !important;
		  /*min-height: 4.95vw !important;*/
	  }

	  .product-description {
		  font-size: 0.83vw !important;
		  margin-bottom:0.52vw !important;
	  }
	  
	  
	  .woocommerce ul.products li.product .price,
	  .woocommerce-page ul.products li.product .price {
		 
	  }
	  
	  .btn-voirplus {
		padding:0.52vw 1.56vw 0.42vw;
		font-size: 0.89vw;
	  }

    .woocommerce-product-gallery__image a,
    .woocommerce-product-gallery__image.flex-active-slide a {
      padding-top: 31.25vw !important;
    }
  }
/********************** FIN WOOCOMMERCE ***************************/

/* Search and filter form */
#search-filter-form-987609829 ul {
	display: flex;
	gap: 30px;
	justify-content: center;
	flex-wrap: wrap;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-size: 15px;
	line-height: unset!important;
}

#search-filter-form-987609829 ul input,
#search-filter-form-987609829 ul a,
#search-filter-form-987609829 ul select{
	padding: 10px 20px;
	border: 1px solid #869329;
}

#search-filter-form-987609829 ul input[type=submit] {
	display: block;
	background-color: #869329;
	border: 1px solid #869329;
	color: #fff;
}
#search-filter-form-987609829 ul .search-filter-reset {
	display: block;
	background-color: #fff;
	border: 1px solid #869329;
	color: #869329;
}
#search-filter-form-987609829 ul input[type=submit]:hover,
#search-filter-form-987609829 ul .search-filter-reset:hover  {
	background-color: #fbb51c;
  	color: #303030;
  	cursor: pointer;
  	border: 1px solid #fbb51c;
}

@media screen and (max-width: 780px) {
	#search-filter-form-987609829 ul {
		flex-direction: column;
	    justify-content: center;
		align-items: center;
		gap: 5px;
	}
}


/* Enquête de satisfaction */
.enquete .gfield_radio, .mes-champs .gfield_checkbox {
 	display: flex;
 	justify-content: center;
}
section.et_pb_wpt_gravityform_0 div.gform_wrapper legend.gfield_label,
section.et_pb_wpt_gravityform_0 div.gform_wrapper div.gfield_description:not([class*="gfield_consent_description"]),
section.et_pb_wpt_gravityform_0 div.gform_wrapper .gfield {
 	text-align: center !important;
}
section.et_pb_wpt_gravityform_0 div.gform_wrapper div.gfield_description:not([class*="gfield_consent_description"]) {
 	text-align: center !important;
}
body .pum-container .et_pb_section section.et_pb_wpt_gravityform_0 .et_pb_button {
 	width: 100%;
	font-weight: 400;
}
.gform_wrapper.gravity-theme .gfield-choice-input + label {
  max-width: 100% !important;
}


